{
  "author": "珠海金山办公软件有限公司",
  "category": "格式转换",
  "applicationName": "输出为图片",
  "icon_title": "exportpic",
  "icon_about": "exportpic",
  "icon_not_cut": true,

  "assistantMenu": true,
  "minimize": false,
  "userCenter": true,

  "payargs": {
    "csource": "pc_2pic"
  },

  "privDescription": "开通WPS会员，尊享输出图片无水印、自定义水印、高清品质图片、多文档批量等特权",
  "privDesVip": "WPS会员尊享输出图片无水印、自定义水印、高清品质图片、多文档批量等特权",
  "privDesVipExpireSoon": "WPS会员即将过期，会员特权即将失效，请尽快续费",
  "privDesSVip": "超级会员尊享输出图片无水印、自定义水印、高清品质图片、多文档批量等特权",
  "privDesSVipExpireSoon": "超级会员即将过期，会员特权即将降级或失效，请尽快续费",
  "serviceCenterProductID": "1000154",
  
  "titlebar": {
		"appName": "批量输出为图片"
	}
}